.container {
  height: 100%;
  background-color: var(--color-pure-white);
  border-radius: .3rem;
  box-shadow: 0 0 3.5rem rgba(0, 0, 0, 0.05);
  padding: 1.5rem 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.notActive {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.notActive strong {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.notActive p {
  display: flex;
  flex-direction: row;
  align-items: center;
  line-height: 1.4;
  max-width: 70%;
  margin-top: 3rem;
}

.notActive img {
  width: 5rem;
}

.active {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.active header {
  color: var(--color-start-button);
  font-size: 1.25rem;
  font-weight: 600;
  padding: 0 2rem 1.5rem;
  border-bottom: 1px solid var(--color-text-light);
}

.active main {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.active main strong {
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-text-title);
  margin: 1.5rem 0 1rem;
}

.active main p {
  line-height: 1.5;
}

.active footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.active footer button {
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  border-radius: .3rem;
  color: var(--color-pure-white);
  font-size: 1rem;
  font-weight: 600;
  transition: filter 0.2s;
}

.active footer button.failedButton {
  background-color: var(--color-start-button-actived);
}

.active footer button.succeededButton {
  background-color: var(--color-experience-line-internal);
}

.active footer button:hover {
  filter: brightness(0.9);
}
